﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Success</title>
</head>
<body>
    <h3>Customer Data Saved Successfully!</h3>
    @Html.ActionLink("Add Another Customer", "Index", "Customer")
</body>
</html>